RubyGems Navigation menu

aws-sdk-deadline 1.6.0

Official AWS Ruby gem for AWSDeadlineCloud. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.6.0 - July 02, 2024 (120 KB)
  2. 1.5.0 - June 25, 2024 (120 KB)
  3. 1.4.0 - June 24, 2024 (120 KB)
  4. 1.3.0 - June 05, 2024 (120 KB)
  5. 1.2.0 - May 13, 2024 (120 KB)
Mostrar todas las versiones (7 total)

dependencias de Runtime (2):

aws-sdk-core ~> 3, >= 3.201.0
aws-sigv4 ~> 1.1

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 506.473

Para esta versión 49.575

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.5

Enlace: